@media(max-width:1281px) {
 .mobile-submenu-item {
  width:100%
 }
 .nibe-dropdown-overlay-mobile {
  z-index:10000;
  outline:9999px solid rgba(0,0,0,.5)
 }
 .menu-icon {
  color:#5b6367;
  font-family:material icons;
  position:relative;
  display:block;
  width:40px;
  text-align:center;
  position:absolute;
  right:10px
 }
 .mobile-search {
  color:#5b6367;
  position:relative;
  display:block;
  width:40px;
  text-align:center;
  position:absolute;
  right:60px;
  cursor:pointer
 }
 .mobile-search img {
  height:24px
 }
 .menu-icon {
  cursor:pointer
 }
 .menu-icon:after {
  content:'menu';
  font-family:material icons;
  font-size:35px;
  line-height:27px;
  font-feature-settings:"liga" 1
 }
 .menu-icon.open:after {
  content:'close';
  font-family:material icons;
  font-feature-settings:"liga" 1
 }
 ul.nibe-navigationMain {
  margin-left:0;
  display:none;
  background:#e9e9e9;
  width:100vw;
  box-sizing:border-box;
  position:relative;
  z-index:100;
  top:21px;
  max-height:calc(100vh - 40px);
  overflow-y:scroll;
  -webkit-overflow-scrolling:touch
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item {
  width:100%
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item:last-child a {
  border-bottom:0
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item.active>a:after {
  content:'close';
  font-feature-settings:"liga" 1
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item.active>a:before {
  display:none
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-link {
  display:block;
  padding:1.6em;
  font-size:15px;
  border-bottom:1px solid #ddd;
  cursor:pointer;
  display:block;
  padding-top:20px;
  padding-bottom:20px;
  text-transform:uppercase
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item.alt-grey-menu .nibe-navigationMain-item-link {
  background-color:#f0f0f1;
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-link--hasMegaMenu:after {
  text-transform:none;
  font-family:material icons;
  content:'arrow_downward';
  position:absolute;
  right:1.6em;
  color:#F06D22;
  border:1px solid #F06D22;
  height:20px;
  line-height:20px;
  width:20px;
  box-sizing:border-box;
  border-radius:50%;
  text-align:center;
  font-feature-settings:"liga" 1
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu {
  width:100%;
  position:relative;
  background:#e1e1e1;
  top:0
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul {
  padding:0;
  margin:0
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu .nibe-navigationMain-item-secondmenu {
  width:100%
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu .nibe-navigationMain-item-image {
  display:none
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu .nibe-navigationMain-item-text {
  display:none
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li {
  padding:0
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li>a {
  padding:1em 1.6em
 }
 ul.nibe-navigationMain li.nibe-navigationMain-item.active .nibe-navigationMain-item-link {
  border-bottom:1px solid #ddd;
 }
}
@media(max-width:575px) {
 .nibe-header {
  height:4.063em;
  padding-bottom:1em;
  padding-top:1em
 }
 .nibe-vertical-content {
  padding-top:4.125em
 }
 .mobile-search {
  padding-top:3px
 }
 .menu-icon {
  padding-top:2px
 }
 ul.nibe-navigationMain {
  top:13px
 }
}
.nibe-dropdown-overlay-mobile .sv-grid-12-columns [class*=sv-column-] {
 margin-bottom:0
}
